package cn.quant.baa.pay.model;

import java.io.Serializable;

/**
 * Created by Administrator on 2021/8/23 0023.
 */
public class DictionaryItem implements Serializable {
    private static final long serialVersionUID = -1385949230287727125L;
    private String type;

    private String code;

    private String name;

    private String imageUrl;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getImageUrl() {
        return imageUrl;
    }

    public void setImageUrl(String imageUrl) {
        this.imageUrl = imageUrl;
    }

    @Override
    public String toString() {
        final StringBuilder sb = new StringBuilder("DictionaryItem{");
        sb.append("type='").append(type).append('\'');
        sb.append(", code='").append(code).append('\'');
        sb.append(", name='").append(name).append('\'');
        sb.append(", imageUrl='").append(imageUrl).append('\'');
        sb.append('}');
        return sb.toString();
    }
}
